/* Make room in header */

.header-container .kiyoh-container {
	position: absolute;
	color: #777777;
	z-index:10;
}

/** .header-container .kiyoh-container a {
	color: #777777;
}

.header-container .kiyoh-container .grade-wrapper {
	width: 47%;
	max-width: 103px;
	position: relative;
	background: url('../images/kiyoh.png') no-repeat center;
	background-size: contain;
	float: left;
}

.header-container .kiyoh-container .grade-wrapper:before {
	content: "";
	display: block;
	padding-top:100%;
}

.header-container .kiyoh-container .num-reviews {
	float: left;
	width: 55%;
	max-width: calc(121% - 103px);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	line-height: 1.2;
	right:15px;
	padding-left: 5px;
	text-align: center;
	color: #777777;
}

.header-container .kiyoh-container .grade-wrapper .grade {
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 14px;
	letter-spacing:-1px;
	margin-top:-1px;
	font-weight: bold;
}
*/

.header-container .logo-wrapper { 
	max-width: 190px;
	margin: 0;
}

.header-container .header-links { 
	width: calc(100% - 190px);
	padding-left:60px;
	box-sizing: border-box;
	float:right;
}

.header-container .header {
	position: relative;
}

.header-container .header .quick-access {
	margin-top:15px;
	position: relative;
}

.header-container .header .quick-access .usp-links .col5 {
	width: 35.5%;
}

.header-container .trustmark-logo {
	position: absolute;
	right: 70px;
	top: 0;
	bottom: 0;
	width: auto;
}

.header-container .logo-wrapper a.logo {
	position: absolute;
	bottom:0;
	max-width: 190px;
	margin-bottom: 15px;
}

.header-container .cart-wrapper {
	float: right;
}

.header-container .kiyoh-container {
	position: absolute;
	top: 38px;
	right: 182px;
	width: 180px;
	box-sizing: border-box;
	padding: 0 15px;
	margin: 0;
}

@media only screen and (max-width: 1024px) {
	.header-container .kiyoh-container {
		right: 60px;
	}
}

@media only screen and (max-width: 920px) {
	.header-container .kiyoh-container {
		right:55px;
		padding-right:0;
		width: 165px;
	}
}

@media only screen and (max-width: 870px) {
	.header-container .header-links {
		padding-left: 15px;
	}
}

@media only screen and (max-width: 799px) {
	.header-container .logo-wrapper {
		width: 46.67% !important;
		float:left;
		margin:0;
	}
	
	.header-container .logo-wrapper a.logo {
		position: relative;
	}

	.header-container .kiyoh-container {
		float:left;
		height: auto;
		margin: 4px 0 0 0;
		position: absolute;
		top: 50%;
		left:50%;
		right: auto;
		transform: translate(-50%,-50%);
		padding:0;
	}

	.header-container .header-links {
		width: 22.77% !important;
		float: right !important;
		padding-left:0;
	}
	
	.header-container .header-links .account-links {
		display: none;
	}

	.header-container .header-links .quick-access { 
		margin-top: 13px !important;
	}
	
	.header-container .header-links .account-mobile {
		display: block;
		position: absolute;
		right: 45px;
		top: 12px;
	}
	
	.header-container .header-links .cart-wrapper {
		bottom: auto !important;
		top: 3px;
	}

	.header-container .header-links .account-mobile .login-img,
	.header-container .header-links .account-mobile .login-img11	{
		margin-top:-5px;
	}

	.header-container .header-search.mobile-header-search {
		top: 85px;
	}


	.cms-index-index .page .main-container {
		margin-top: 125px !important;
	}
	
	.customer-account-login .page .main-container.col1-layout {
			margin-top: 112px !important;
	}
	
	.header-container .kiyoh-container {
		margin-left:5%;
	}
	
	.header-container .kiyoh-container .grade-wrapper {
		width:45px;
		vertical-align:middle;
		display:inline-block;
		float:none;
	}

	.header-container .kiyoh-container .num-reviews {
		position: relative;
		right:auto;
		float:none;
		vertical-align:middle;
		display:inline-block;
		width:auto;
		max-width: none;
		top:auto;
		transform: none;
		width:45px;
		padding-left:0;
	}

	.header-container .kiyoh-container .grade-wrapper .grade {
		
	}
}

@media only screen and (max-width: 599px) { 
	.header-container .header-links .cart-wrapper {
		margin-top:3px;
	}
	
	.header-container .kiyoh-container {
		margin-left:12.5%;
	}
	
	.header-container .kiyoh-container .grade-wrapper {
		max-height:40px;
	}
}

@media only screen and (max-width: 465px) { 
	.header-container .kiyoh-container {
		margin-left: 23%;
	}
	.header-container .kiyoh-container iframe {
		width: 90px;
		height: 30px;
	}
}

@media only screen and (min-width: 768px) {
	.header-container .header-links .account-mobile {
		top: 11px;
	}
	
	
}

@media only screen and (max-width: 365px) { 
	.header-container .kiyoh-container .grade-wrapper {
		width: 35px;
		
	}
	
	.header-container .kiyoh-container .grade-wrapper .grade {
		font-size:14px;
	}
	
	.header-container .kiyoh-container .num-reviews {
		line-height: 1.0;
	}
	

	.header-container .kiyoh-container {
		margin-left:23%;
	}
}

@media only screen and (max-width: 330px) { 
	.header-container .kiyoh-container {
		display: none;
	}
}

@media only screen and (max-width: 609px) {
	.header-container .header-search.mobile-header-search {
		top:60px;
	}
}

@media only screen and (min-width: 660px) and (max-width: 699px) { 
	.header-container .header .quick-access {
		margin-top:0 !important;
	}
	
	.header-container .quick-access > .col3 {
		display: block !important;
		width: auto;
	}
	
	.header-container .header-links {
		width: 164px !important;
	}
	
	.header-container .header-links .shop_links {
		display: block;
		width: auto;
	}
	.header-container .header-links .quick-access
	.header-container .header-links .cart-wrapper {
		top:-11px;
	}
	
	.header-container .header-links .account-links {
		display: block;
	}
	
	.header-container .header-links .account-mobile {
		display: none;
	}
	
	.header-container .header-links #mylinks {
		margin-top: 20px;
	}
	
	.header-container .trustmark-logo {
		right:170px;
		width: 105px;
		top:-29px;
		bottom: auto;
	}
	
	.header-container .kiyoh-container {
		margin-left:0;
		right: 195px;
		left: auto;
	}
}

@media only screen and (min-width: 700px) and (max-width: 799px) { 
	.header-container .header .quick-access {
		margin-top:0 !important;
	}
	
	.header-container .quick-access > .col3 {
		display: block !important;
		width: auto;
	}
	
	.header-container .header-links {
		width: 164px !important;
	}
	
	.header-container .header-links .shop_links {
		display: block;
		width: auto;
	}
	.header-container .header-links .quick-access
	.header-container .header-links .cart-wrapper {
		top:-11px;
	}
	
	.header-container .header-links .account-links {
		display: block;
	}
	
	.header-container .header-links .account-mobile {
		display: none;
	}
	
	.header-container .header-links #mylinks {
		margin-top: 20px;
	}
	
	.header-container .trustmark-logo {
		right:180px;
		width: 105px;
		top:-29px;
		bottom: auto;
	}
	
	.header-container .kiyoh-container {
		margin-left:0;
		right: 215px;
		left: auto;
	}
}


.header-container .header-cart .logo-wrapper {
	max-width: none;
}

.header-container .header-cart .logo-wrapper a.logo {
	bottom: auto;
	max-width: none;
}

.header-container .header-cart .header-search.mobile-header-search {
	display: none;
}

@media only screen and (max-width: 799px) {
	.header-container .header-cart .logo-wrapper {
		width: auto !important;
	}
}